Subject: Re: bug#56491: [PATCH] Don't create file rmail-loaddefs.el

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 11 Jul 2022 13:40:52 +0200

Stefan Kangas <[email-masked]> writes:

> This file is not required from anywhere, so I don't see what changes if
> we remove the autoload cookies.  What am I missing?

Oh, I missed that.  Then I guess this is just a file that was missed
when the rest of the rmail-loaddefs things were removed -- so the
correct fix here is to just remove

;; Local Variables:
;; generated-autoload-file: "rmail-loaddefs.el"
;; End:

but leave the ;;;###autoload cookies as is.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no